import WeaPortalCustomSettingStore from './WeaPortalCustomSettingStore';
import PortalMenuStore from '../../../pc4backstage/portal4engine/stores/portalmenu/PortalMenuStore';

const weaportal_customsetting_store = new WeaPortalCustomSettingStore();
const portalMenuStore = new PortalMenuStore();

export default { weaportal_customsetting_store, portalMenuStore };
